local fn = _gn(0xD0D7B1E680ED4A1A)
--- p1/gadgetHash was always 0xFBAB5776 ("GADGET_PARACHUTE").
-- p2 is always true.
function Global.SetPedGadget(ped, gadgetHash, p2)
	return fn(ped, _ch(gadgetHash), p2)
end
